Subject: Assigned to Group - LES MILLS VIRTUAL HELP
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Jun 2020 13:59:32 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  LES MILLS VIRTUAL HELP Hello!

We reopen our gym today and of course, we are having issue with our Studio 2 Les Mills virtual. Last night, we kept getting an error message that there was no external display detected. We tried to connect the same iPad with our Spin Studio Virtual Player and it didn't work either. So we were wondering if it was the app itself. I deleted the app and am trying to log in to redownload the information but I'm now getting an error message that I have no additional studios registered to our account. 

To be clear, we are not adding a studio.

Any help would be greatly appreciated as we are frustrated and at a complete loss. You can also call me at 320-226-5156.

Thank you!

Megan Luebke

Sent from my iPhone
 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3624